curl --request POST \
--url https://api.stage.localpayment.com/api/validation/document \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"document": {
"id": "1791234561009",
"type": "RUC"
},
"country": "ECU"
}
'
{
"code": "200",
"description": "Valid format of id and type document"
}{
"code": "300",
"description": "Invalid param + [document.id] + doesn´t match regex ^[0-9]{13}$"
}{
"detail": "Given token not valid for any token type",
"code": "token_not_valid",
"messages": [
{
"token_class": "AccessToken",
"token_type": "access",
"message": "Token is invalid or expired"
}
]
}{
"code": "501",
"description": "Country not found"
}验证服务
验证身份文件
POST
/
api
/
validation
/
document
curl --request POST \
--url https://api.stage.localpayment.com/api/validation/document \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"document": {
"id": "1791234561009",
"type": "RUC"
},
"country": "ECU"
}
'
{
"code": "200",
"description": "Valid format of id and type document"
}{
"code": "300",
"description": "Invalid param + [document.id] + doesn´t match regex ^[0-9]{13}$"
}{
"detail": "Given token not valid for any token type",
"code": "token_not_valid",
"messages": [
{
"token_class": "AccessToken",
"token_type": "access",
"message": "Token is invalid or expired"
}
]
}{
"code": "501",
"description": "Country not found"
}按国家/地区和类型验证客户身份证明文件,确保格式正确。使用此接口可减少因文件信息无效或错误而导致的交易失败。
授权
请求体
application/json
文件国家。ISO 3166-1 alpha-3。
可用选项:
ARG, BOL, BRA, CHL, COL, CRI, DOM, GTM, HND, MEX, PAN, PRY, PER 最后修改于 2026年11月10日

